Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Chromium: De volgende plug-in is vastgelopen: Shockwave Flash  (gelezen 2323 keer)

Offline 10o

  • Lid
  • Steunpunt: Nee
Nog 'n lastig euvel met Chromium. Al een tijdje regelmatig aan de orde, maar nu echt vervelend en zeer veel voorkomend. Iedere keer als bv. www.nrc.nl herlaadt, krijg ik de melding uit de "De volgende plug-in is vastgelopen: Shockwave Flash". Andere browsers no problem.

17.0.963.79 (Ontwikkelaarsbuild 125985 Linux) Ubuntu 11.10
Workstation:  i7-5820K 16GiB - GeForce GTX 960 2GiB - 4K  (Ubuntu 16.04.1)
Server: Asus E35M1-I Deluxe - AMD Fusion APU E-350 (Ubuntu Server 16.04.1)

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: Chromium: De volgende plug-in is vastgelopen: Shockwave Flash
« Reactie #1 Gepost op: 2012/03/14, 20:04:15 »
Dat krijg je met een ontwikkelaarsbuild...

Offline 10o

  • Lid
  • Steunpunt: Nee
Re: Chromium: De volgende plug-in is vastgelopen: Shockwave Flash
« Reactie #2 Gepost op: 2012/03/14, 20:29:10 »
Indeed, niet eens bij stil gestaan...
Dacht dat ik 'm gewoon uit het software centre geïnstalleerd had.
Zie zo 1-2-3- geen PPA om uit te schakelen om te reverten naar stable...
Workstation:  i7-5820K 16GiB - GeForce GTX 960 2GiB - 4K  (Ubuntu 16.04.1)
Server: Asus E35M1-I Deluxe - AMD Fusion APU E-350 (Ubuntu Server 16.04.1)

Offline 10o

  • Lid
  • Steunpunt: Nee
Re: Chromium: De volgende plug-in is vastgelopen: Shockwave Flash
« Reactie #3 Gepost op: 2012/03/14, 20:31:16 »
Ga deze maar eens proberen...
sudo add-apt-repository ppa:chromium-daily/stable
Workstation:  i7-5820K 16GiB - GeForce GTX 960 2GiB - 4K  (Ubuntu 16.04.1)
Server: Asus E35M1-I Deluxe - AMD Fusion APU E-350 (Ubuntu Server 16.04.1)

Offline 10o

  • Lid
  • Steunpunt: Nee
Re: Chromium: De volgende plug-in is vastgelopen: Shockwave Flash
« Reactie #4 Gepost op: 2012/03/14, 20:34:32 »
Na
sudo add-apt-repository ppa:chromium-daily/stable
sudo apt-get update
sudo apt-get upgrade

nog steeds 17.0.963.79 (Ontwikkelaarsbuild 125985 Linux) Ubuntu 11.10...
Workstation:  i7-5820K 16GiB - GeForce GTX 960 2GiB - 4K  (Ubuntu 16.04.1)
Server: Asus E35M1-I Deluxe - AMD Fusion APU E-350 (Ubuntu Server 16.04.1)

Offline Cumulus007

  • Lid
  • Steunpunt: Nee
Re: Chromium: De volgende plug-in is vastgelopen: Shockwave Flash
« Reactie #5 Gepost op: 2012/03/14, 20:35:21 »
sudo apt-get install --reinstall chromium-browser

Je hebt overigens de officiële Chrome-repository aan je systeem toegevoegd, en nu ook de Chromium-repository. WIst je dat Chromium gewoon in Universe zit?

Offline Johan van Dijk

  • Administrator
    • johanvandijk
  • Steunpunt: Nee
Re: Chromium: De volgende plug-in is vastgelopen: Shockwave Flash
« Reactie #6 Gepost op: 2012/03/14, 20:39:32 »
Deze komt waarschijnlijk gewoon uit de security pakketbron van Ubuntu zelf.
apt-cache policy chromium-browser
chromium-browser:
  Installed: 17.0.963.79~r125985-0ubuntu0.10.04.1
  Candidate: 17.0.963.79~r125985-0ubuntu0.10.04.1
  Version table:
 *** 17.0.963.79~r125985-0ubuntu0.10.04.1 0
        500 http://nl.archive.ubuntu.com/ubuntu/ lucid-updates/universe Packages
        500 http://security.ubuntu.com/ubuntu/ lucid-security/universe Packages
        500 http://ppa.launchpad.net/chromium-daily/stable/ubuntu/ lucid/main Packages
        100 /var/lib/dpkg/status
     5.0.342.9~r43360-0ubuntu2 0
        500 http://nl.archive.ubuntu.com/ubuntu/ lucid/universe Packages
Zoals je ziet heb ik dezelfde versie.

Ik denk dus dat je het moet zoeken in de instellingen of installatie van Flash.

Offline 10o

  • Lid
  • Steunpunt: Nee
Re: Chromium: De volgende plug-in is vastgelopen: Shockwave Flash
« Reactie #7 Gepost op: 2012/03/14, 20:47:07 »
Waar zou ik naar welke instellingen van Flash moeten zoeken?
Ik heb in den beginne, bij 11.10 fresh install, ubuntu-restricted-extras geïnstalleerd, nothing more.
Workstation:  i7-5820K 16GiB - GeForce GTX 960 2GiB - 4K  (Ubuntu 16.04.1)
Server: Asus E35M1-I Deluxe - AMD Fusion APU E-350 (Ubuntu Server 16.04.1)

Offline 10o

  • Lid
  • Steunpunt: Nee
Re: Chromium: De volgende plug-in is vastgelopen: Shockwave Flash
« Reactie #8 Gepost op: 2012/03/14, 20:51:50 »
sudo apt-get install --reinstall chromium-browser
Je hebt overigens de officiële Chrome-repository aan je systeem toegevoegd, en nu ook de Chromium-repository. WIst je dat Chromium gewoon in Universe zit?
Klopt, wou Chrome eens testen i.r.t. een eerder probleem.
Na 't verwijderen van Chromium en herinstallatie krijg ik nu in ieder geval op www.nrc.nl niet meer steeds de foutmelding uit de titel.  :)

Edit: Thanks y'all!
« Laatst bewerkt op: 2012/03/14, 20:54:11 door 10o »
Workstation:  i7-5820K 16GiB - GeForce GTX 960 2GiB - 4K  (Ubuntu 16.04.1)
Server: Asus E35M1-I Deluxe - AMD Fusion APU E-350 (Ubuntu Server 16.04.1)

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: Chromium: De volgende plug-in is vastgelopen: Shockwave Flash
« Reactie #9 Gepost op: 2012/03/14, 21:02:15 »
Deze komt waarschijnlijk gewoon uit de security pakketbron van Ubuntu zelf.
apt-cache policy chromium-browser
chromium-browser:
  Installed: 17.0.963.79~r125985-0ubuntu0.10.04.1
  Candidate: 17.0.963.79~r125985-0ubuntu0.10.04.1
  Version table:
 *** 17.0.963.79~r125985-0ubuntu0.10.04.1 0
        500 http://nl.archive.ubuntu.com/ubuntu/ lucid-updates/universe Packages
        500 http://security.ubuntu.com/ubuntu/ lucid-security/universe Packages
        500 http://ppa.launchpad.net/chromium-daily/stable/ubuntu/ lucid/main Packages
        100 /var/lib/dpkg/status
     5.0.342.9~r43360-0ubuntu2 0
        500 http://nl.archive.ubuntu.com/ubuntu/ lucid/universe Packages
Zoals je ziet heb ik dezelfde versie.

Ik denk dus dat je het moet zoeken in de instellingen of installatie van Flash.

Vreemd dan dat ze dat "Ontwikkelaarsversie" niet hebben weggehaald als ze het door main/universe pushen...